.comment .links {
  text-align: left; 
}

.comment .submitted {
  /*float: right;*/
  clear: both; 
  padding-left: 1em;
  font-size: 10px;
  color: gray;
}
.preview .comment {
  margin: 0;
  padding: 0.5em 0;
  border: 0;
  background: 0;
}

.sticky {
  padding: 1em;
  background-color: #fff;
  border: 1px solid #e0e5fb;
  margin-bottom: 2em;
}

#comments {
  position: relative;
  border-bottom: 1px solid silver;
  padding: 0 15px;
}

#comments h2.comments {
  margin: 0 -15px;
  padding: .5em 25px;
}

.comment {
  margin: 0 0px;
  padding: 1.5em 25px 1.5em;
  border-top: 1px solid silver;
}

.comment h3 a.active {
  color: #494949;
}

.node .content, .comment .content {
  margin: 0.6em 0;
}

.not-logged-in .node #comments .comment .submitted,
.not-logged-in .node #comments .comment .links,
.node #comments .form-item-name,
#comment-form .form-item-name,
.node #comments h3,
.node #comments .form-item-homepage,
.node #comments .form-item-homepage,
.node #comments fieldset.filter-wrapper,
#comment-form fieldset.filter-wrapper {
  display: none;
}

.view-front-obits .comment-comments{
  display: none;
}
